



if not exist %PREFIX%\\Library\\lib\\SoapySDR\\modules0.7\\uhdSupport.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\uhd\\modules\\soapySupport.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
SoapySDRUtil --info
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
